﻿@{
    Layout = null;
}
<div class="gene-info-header">
    <ul class="nav nav-tabs">
        <li class="mr-2"><a class="btn btn_template" href="@Url.Action("Infor_user", "User")"><span>Quản lý tài khoản</span></a></li>
        <li class="mr-2"><a class="btn btn_template" href="@Url.Action("Update_pass", "User")"><span>Đổi mật khẩu</span></a></li>
        <li><a class="btn btn_template" href="@Url.Action("ForgetPass", "User")"><span>Quên mật khẩu</span></a></li>
    </ul>
</div>
